Vai al contenuto





Beatrice Dosi

Membri
  • Numero contenuti

    4
  • Iscritto

  • Ultima visita

Apple Life

  • Apple principale
    Mac
  • Utente Apple dal
    2006
  • Altri Prodotti Apple posseduti
    Iphone

Info principali

  • Sesso
    Donna

Visite recenti

Il blocco dei visitatori recenti è disabilitato e non viene mostrato ad altri utenti.

  1. Ho privato a scaricare catalina, ma dice che non può installarlo perché non ho la versione precedente installata
  2. Provo con Catalina anche se il mio Mac suggeriva la versione precedente? Temo comunque che si possa presentare lo stesso errore
  3. Innanzitutto mi è comparso tra gli aggiornamenti, ho provato a farlo direttamente dal PC e si bloccava l'installazione. L'ho scaricato da support. Apple
  4. ciao a tutti, mi presento, sono nuova del gruppo! Mi chiamo Beatrice. Ho un Mac Book air del 2015, non riesco ad effettuare l'aggiornamento al 10.14.6. Attualmente ho installato il 10.14.4 Ho provato a scaricare direttamente da Apple l'aggiornamento, una volta scaricato, nel tentativo di selezionare il disco su cui installarlo mi appare: - triangolo giallo - "Impossibile installare l'aggiornamento su questo disco.Questo volume non dispone dei requisiti necessari per l'aggiornamento Il disco ha più di 100G liberi di memoria, ho provato rivedere tutti i permessi dell'amministratore, fatto un check con l'antivirus. Cosa potrebbe essere? A qualcuno di voi è capitato lo stesso errore? Grazieeeee a tutti anticipatamente
×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo